<!DOCTYPE html>
<html>

<head>
    <!--
      JavaScript 6th Edition
      Chapter 3
      Hands-on Project 3-3

      Author: Daniel Findlay
      Date: February 12   

      Filename: index.htm
   -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hands-on Project 3-3</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="modernizr.custom.05819.js"></script>
</head>

<body>
    <header>
        <h1>
         Hands-on Project 3-3
      </h1>
    </header>
    <article>
        <h2>Scouting Locations</h2>
        <div id="results">
            <ul>
                <li id="item1"></li>
                <li id="item2"></li>
                <li id="item3"></li>
                <li id="item4"></li>
                <li id="item5"></li>
            </ul>
        </div>
    </article>
    <script>
    var Places = ["Sault ste. Marie", "Blind River", "Echo Bay", "Timmins", "Thunder Bay"]

    function processPlaces() {
        for (var i = 0; i < 5; i++) {
            document.getElementById("item" + (i + 1)).innerHTML = Places[i];
        }
    }
    if (window.addEventListener) {
        window.addEventListener("load", processPlaces, false);
    } else if (window.attachEvent) {
        window.attachEvent("onload", processPlaces);
    }
    </script>
</body>

</html>